<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="SPS_Nr" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Interne SPS-Nr. (wird bei Scannbefehl gemeldet)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Start_Ink" Datatype="DInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Inkremente beim Synchronisieren</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Scann_Ink" Datatype="DInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Inkremente zum Scannen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Entscheid_Ink" Datatype="DInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Inkremente zum Ziel entscheiden</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Start_Flag" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Lauf-Flag bei Start-Inkremente</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Scann_Flag" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Lauf-Flag bei Scann-Inkremente</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Entscheid_Flag" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Lauf-Flag bei Entscheid-Inkremente</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Sort_Info" Datatype="Struct">
      <Comment>
        <MultiLanguageText Lang="de-DE">Sortier-Informationen</MultiLanguageText>
      </Comment>
      <Member Name="Teil_Nr" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Teile-Nr. (wird bei Auslagerung gemeldet)</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Abwurf_Ziel" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Haken bei diesem Abwurf-Ziel entladen</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Sort_Info1" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Sortier-Info</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Sort_Info2" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Sortier-Info</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Sort_Info4" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Sortier-Info</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Sort_Info3" Datatype="Int">
        <Comment>
          <MultiLanguageText Lang="de-DE">Sortier-Info</MultiLanguageText>
        </Comment>
      </Member>
    </Member>
    <Member Name="Reserve1" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Reserve</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
</Sections></Interface>
      <Name>UFIFO_BM_Daten</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>